.space30 {
    height: 30px;
}
.case-works-section-area {
  position: relative;
  z-index: 1;
  background: #f5f5f5;
}
.case-works-section-area .others-widget-area {
  background: #ffffff;
  border-radius: 16px;
  padding: 50px;
  position: relative;
}

.case-works-section-area .others-widget-area .card-boxarea:hover h3 {
  transform: rotateY(360deg);
  transition: all 0.4s;
}
.case-works-section-area .others-widget-area .card-boxarea h3 {
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 60px;
  letter-spacing: -0.24px;
  display: inline-block;
  transition: all 0.4s;
  border-radius: 50%;
  height: 60px;
  width: 60px;
  background: var(--Main-Color, linear-gradient(90deg, #075897 0%, #6e86fc 100%));
}
.case-works-section-area .others-widget-area .card-boxarea .content-area {
  background: #F2F4FF;
  padding: 28px;
  border-radius: 4px;
  text-align: center;
  margin: 0 40px 0 0;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .card-boxarea .content-area {
    margin: 0;
  }
}
.case-works-section-area .others-widget-area .card-boxarea .content-area:hover::after {
  width: 100%;
  left: 0;
  top: 0;
  transition: all 0.4s;
  visibility: visible;
  opacity: 1;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area:hover h4,
.case-works-section-area .others-widget-area .card-boxarea .content-area:hover a {
  color: #ffffff;
  transition: all 0.4s;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area:hover p {
  color: #ffffff;
  transition: all 0.4s;
  opacity: 80%;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 10px;
  left: 50%;
  transition: all 0.4s;
  top: 0;
  background: linear-gradient(90deg, #074797 0%, #6e7bfc 100%);
  z-index: -1;
  border-radius: 8px;
  visibility: hidden;
  opacity: 0;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area h4,
.case-works-section-area .others-widget-area .card-boxarea .content-area a {
  color: #050734;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  display: inline-block;
  transition: all 0.4s;
  margin-bottom: 15px;
}

.case-works-section-area .others-widget-area .card-boxarea .content-area p {
  color: #050734;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
  letter-spacing: 0.16px;
  opacity: 0.8;
  transition: all 0.4s;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area2 {
  background: #F2F4FF;
  padding: 28px;
  border-radius: 4px;
  text-align: center;
  margin: 0 0 0 40px;
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .card-boxarea .content-area2 {
    margin: 0;
  }
}
.case-works-section-area .others-widget-area .card-boxarea .content-area2:hover::after {
  width: 100%;
  left: 0;
  top: 0;
  transition: all 0.4s;
  visibility: visible;
  opacity: 1;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area2:hover h4,
.case-works-section-area .others-widget-area .card-boxarea .content-area2:hover a {
  color: #ffffff;
  transition: all 0.4s;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area2:hover p {
  color: #ffffff;
  transition: all 0.4s;
  opacity: 80%;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area2::after {
  position: absolute;
  content: "";
  height: 100%;
  width: 10px;
  left: 50%;
  transition: all 0.4s;
  top: 0;
  background: linear-gradient(90deg, #074797 0%, #6e7bfc 100%);
  z-index: -1;
  border-radius: 8px;
  visibility: hidden;
  opacity: 0;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area2 h4,
.case-works-section-area .others-widget-area .card-boxarea .content-area2 a {
  color: #050734;;
  text-align: center;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
  display: inline-block;
  transition: all 0.4s;
  margin-bottom: 15px;
}
.case-works-section-area .others-widget-area .card-boxarea .content-area2 p {
  color: #050734;;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; /* 162.5% */
  letter-spacing: 0.16px;
  opacity: 0.8;
  transition: all 0.4s;
}
.case-works-section-area .others-widget-area .card-boxarea.box1 h3 {
  position: relative;
  left: -75px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .card-boxarea.box1 h3 {
    left: 0;
  }
}
.case-works-section-area .others-widget-area .card-boxarea.box2 h3 {
  position: relative;
  left: -73px;
  margin-top: 13px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .card-boxarea.box2 h3 {
    left: 0;
  }
}
.case-works-section-area .others-widget-area .card-boxarea.box3 h3 {
  position: relative;
  left: 74px;
  margin-top: -33px;
  margin-bottom: 16px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .card-boxarea.box3 h3 {
    left: 0;
  }
}
.case-works-section-area .others-widget-area .card-boxarea.box4 h3 {
  position: relative;
  left: 74px;
  margin-top: 16px;
  margin-bottom: -16px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .card-boxarea.box4 h3 {
    left: 0;
  }
}
.case-works-section-area .others-widget-area .images {
  position: relative;
  z-index: 1;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .images {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.case-works-section-area .others-widget-area .images .elements12 {
  position: absolute;
  top: -10px;
  left: -100px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .images .elements12 {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .case-works-section-area .others-widget-area .images .elements12 {
    display: none;
  }
}
.case-works-section-area .others-widget-area .images .elements13 {
  position: absolute;
  bottom: -10px;
  left: -100px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .images .elements13 {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .case-works-section-area .others-widget-area .images .elements13 {
    display: none;
  }
}
.case-works-section-area .others-widget-area .images .elements14 {
  position: absolute;
  top: -10px;
  right: -100px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .images .elements14 {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .case-works-section-area .others-widget-area .images .elements14 {
    display: none;
  }
}
.case-works-section-area .others-widget-area .images .elements15 {
  position: absolute;
  bottom: -10px;
  right: -100px;
}
@media (max-width: 767px) {
  .case-works-section-area .others-widget-area .images .elements15 {
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .case-works-section-area .others-widget-area .images .elements15 {
    display: none;
  }
}
.case-works-section-area .others-widget-area .images .img1 {
  position: relative;
  z-index: 1;
  background: #F1F0FE;
  padding: 16px;
  border-radius: 50%;
}
.case-works-section-area .others-widget-area .images .img1 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}